/* REPORTE CON TEXTO PERSONALIZADO */
UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
                        VALUES ('MC937_001', 'FORMATO ADICIONAL CUENTA DE COBRO A FECHA DE CORTE - PERSONALIZADO', 'Presentacion especial para imprimir las cuentas de cobro.', 'MC937_001.FR3', NULL, 'N', 'GESTION', 'FECHA_CORTE,ACTIVIDAD,ZONA,TERCERO', 'S', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
                      MATCHING (CODIGO);


COMMIT WORK;